{
    "name": "phikai/etsy-php-wrapper",
    "description": "A Simple PHP Wrapper for the Etsy API",
    "type": "library",
    "require": {
        "nategood/httpful": "dev-master"
    },
    "require-dev": {
        "nategood/httpful": "dev-master"
    },
    "license": "MIT",
    "authors": [
        {
            "name": "Kai Armstrong",
            "email": "kai@thinkonezero.com"
        }
    ],
    "minimum-stability": "dev"
}
